"Scrivener/Scrivener: Make New Clipping" = "Scrivener/Scrivener: Gör nytt urklipp";

"Scrivener/Scrivener: Make New Clipping (Unformatted)" = "Scrivener/Scrivener: Gör nytt urklipp (oformaterat)";

"Scrivener/Scrivener: Append to Text" = "Scrivener/Scrivener: Infoga i text";

"Scrivener/Scrivener: Append to Text (Unformatted)" = "Scrivener/Scrivener: Bifoga till text (oformaterad)";

"Scrivener/Scrivener: Append to Notes" = "Scrivener/Scrivener: Infoga i anteckningar (oformaterad)";

"Scrivener/Scrivener: Append to Notes (Unformatted)" = "Scrivener/Scrivener: Bifoga till anteckningar";